Subject: (urth) Where to buy a sabertache

From: Christopher Culver <new_sun at hotmail.com>
Date: Mon, 07 May 2001 03:12:38 +0000

Hello all,

We've all seen how useful Severian's sabertache is. Does anyone know where 
one could buy a sabertache in this modern world? Surely there is at least a 
company that makes replicas of older British uniform items somewhere.

In case anyone wants to know why I want such an anachronism, I often go for 
long walks with my CD player and think a sabertache would be the perfect 
thing to store the CD player in when I enter a store or whatever.

Christopher CULVER <new_sun at hotmail.com>
_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com

*More Wolfe info & archive of this list at http://www.urth.net/urth/